%define base_name	kde-icons
%define theme_name	mono
%define version		r3
%define name		%{base_name}-%{theme_name}
%define release		3plf

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Icon themes for kde
License:	GPL
Group:		Graphical desktop/KDE
Source:		%{theme_name}-%{version}.tar.gz
URL:		http://kde-look.org/content/show.php?content=18317
Requires:	kdebase
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot


Provides:  kdemoreartwork-mono
Obsoletes: kdemoreartwork-mono

%description
FlatMono is a Set of icons for KDE.
This is in PLF because of non-free icons

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n %{theme_name}

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}
cp -r * $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc 
%{_datadir}/icons/%{theme_name}-%{version}/*

%changelog
* Thu Apr 20 2006 Nicolas Lcureuil <neoclust@zarb.org> r3-3plf
- Annual Rebuild

* Tue Jan 20 2005 Nicolas Lcureuil <neoclust@zarb.org> r3-2plf
- Change rpm's name thanks Laurent Culioli

* Tue Jan 20 2005 Nicolas Lcureuil <neoclust@zarb.org> r3-1plf
- From Sebastien Savarin <plouf@montpelliertux.org>
     - first release
